#stacks_in_26_page1 .ZipBarContent{
	font-size:100%;
}#stacks_in_26_page1 div.ZipBarWrapper{
	margin:0 auto;
}#stacks_in_26_page1 ul.ZipBarShadow{
	box-shadow:0 2px 4px rgba(0,0,0,0.35);
}#stacks_in_26_page1 ul.ZipBar{
	background-color:#C9C9C9;
	border: 1px solid #C9C9C9;
	border-left-color: #B5B5B5;
	border-bottom-style: none;
	border-radius:3px;
	display: table;
	list-style:none;
	margin: 1em auto;
	overflow: hidden;
	padding:0;
	white-space:nowrap;
}#stacks_in_26_page1 ul.ZipBar li.ZipBarItem{
	display: table-cell;
	margin:0;
	padding:0;
	position: relative;
	text-align: left;
	white-space:nowrap;
}#stacks_in_26_page1 ul.ZipBar li.ZipBarItem:first-child,
#stacks_in_26_page1 ul.ZipBar li.ZipBarItem:first-child a.ZipBarItemTitle{
	border-radius:3px 0 0 3px;
}
#stacks_in_26_page1 ul.ZipBar li.ZipBarItem:last-child,
#stacks_in_26_page1 ul.ZipBar li.ZipBarItem:last-child a.ZipBarItemTitle{
	border-radius:0 3px 3px 0;
}
#stacks_in_26_page1 ul.ZipBar li.ZipBarItem a.ZipBarItemTitle{
	display:block;
	margin: 0;
	padding:0.5em 1em;
	text-decoration:none;
	text-shadow:rgba(0,0,0,0.15) 0 -1px 0,rgba(255,255,255,0.15) 0 1px 0;
	white-space:nowrap;
}
/* stop dotted border in IE */
#stacks_in_26_page1 ul.ZipBar li.ZipBarItem a.ZipBarItemTitle:focus {
	outline: none;
}#stacks_in_26_page1 ul.ZipBar li.ZipBarItem a.ZipBarItemTitle:link,
#stacks_in_26_page1 ul.ZipBar li.ZipBarItem a.ZipBarItemTitle:visited{
	border:1px solid #C9C9C9;
	border-left:1px solid #BABABA;
	border-right:1px solid #D8D8D8;
	color:#F1F1F1;
}
#stacks_in_26_page1 ul.ZipBar li.ZipBarActive{
	background-color:#DFDFDF;
}
#stacks_in_26_page1 ul.ZipBar li.ZipBarActive a.ZipBarItemTitle:link{
	border:1px solid #DFDFDF;
	border-left-color:#DFDFDF;
	border-right-color:#D5D5D5;
	border-bottom-color:#B7B7B7;
	color:#717171;
}#stacks_in_26_page1 ul.ZipBar li.ZipBarItem:hover,
#stacks_in_26_page1 ul.ZipBar li.ZipBarItem:hover{
	background-color:#D5D5D5;
}
#stacks_in_26_page1 ul.ZipBar li.ZipBarItem a.ZipBarItemTitle:hover,
#stacks_in_26_page1 ul.ZipBar li.ZipBarItem a.ZipBarActive:hover{
	border:1px solid #D5D5D5;
	border-left-color:#DFDFDF;
	border-right-color:#CBCBCB;
	border-bottom-color:#B7B7B7;
	color:#676767;
}#stacks_in_26_page1 li.ZipBarGrad{
	zoom:1;
	/* Safari 4-5, Chrome 1-9 */
	background: -webkit-gradient(linear, 0% 100%, 0% 0%, from(rgba(255,255,255,0.1)),to(rgba(0,0,0,0.1)));
	/* Safari 5.1, Chrome 10+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,0.1),rgba(0,0,0,0.1));
	/* Firefox 3.6+ */
	background: -moz-linear-gradient(top, rgba(255,255,255,0.1),rgba(0,0,0,0.1));
	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#26FFFFFF,endColorstr=#26000000)";
	/* IE 10 */
	background: -ms-linear-gradient(top, rgba(255,255,255,0.1),rgba(0,0,0,0.1));
	/* Opera 11.10+ */
	background: -o-linear-gradient(top, rgba(255,255,255,0.1),rgba(0,0,0,0.1));
}
#stacks_in_26_page1 div.ZipBarContent{
	display:none;
	margin-bottom:1em;
}
#stacks_in_35_page1 .stacks_left {
	float:left;
	width:53%;
}

#stacks_in_35_page1 .stacks_right {
	float:right;
	width:45%;
}/* CONTAINER */
div.orbit { width: 1px; height: 1px; position: relative; -moz-box-shadow: 0 0 10px rgba(0,0,0,.25); -webkit-box-shadow: 0 0 10px rgba(0,0,0,.25);  overflow: hidden; }
div.orbit img { position: absolute; top: 0; left: 0; }
div.orbit a img { border: none; }

/* TIMER */
div.timer { width: 40px; height: 40px; overflow: hidden; position: absolute; top: 10px; right:10px; opacity: .6; cursor: pointer; z-index: 1001; }
span.rotator { display: block; width: 40px; height: 40px; position: absolute; top: 0; left: -20px; background: url('../services_files/files/rotator-black.png') no-repeat; z-index: 3; }
span.mask { display: block; width: 20px; height: 40px; position: absolute; top: 0; right: 0; z-index: 2; overflow: hidden; }
span.rotator.move { left: 0; }
span.mask.move { width: 40px; left: 0; background: url('../services_files/files/timer-black.png') repeat 0px 0px;  }
span.pause { display: block; width: 40px; height: 40px; position: absolute; top: 0; left: 0px; background: url('../services_files/files/pause-black.png') no-repeat; z-index: 4; opacity: 0; }
div.timer:hover span.pause,
span.pause.active, 
div.timer:hover span.pause.active { opacity: 1; }

/* CAPTIONS */
div.caption { background: #000; background: rgba(0,0,0,.6); width: 100%; z-index: 1000; position: absolute; bottom:-100px; color: #FFFFFF; padding: 8px 0;}
div.caption span { padding: 0 10px; font-size: 14px; margin: 0; }
.orbit-caption { display: none; }

/* DIRECTIONAL NAV */
div.orbit:hover div.slider-nav { display: block; }
div.slider-nav { display: none; }
div.slider-nav span { width: 33px; height: 33px; text-indent: -9999px; position: absolute; z-index: 1000; top: 43%; cursor: pointer; }
div.slider-nav span.right { background: url('../services_files/files/right-arrow.png'); right: 10px; }
div.slider-nav span.left { background: url('../services_files/files/left-arrow.png'); left: 10px; }   

/* BULLET NAV */
.orbit-bullets { position: absolute; z-index: 1000; list-style: none; top: 10px; left: 7px; margin: 0; padding: 0; }
.orbit-bullets li { float: left; margin-left: 5px; cursor: pointer; color: #999; text-indent: -9999px; background: url('../services_files/files/bullets.png') no-repeat; 0 0; width: 7px; height: 7px; overflow: hidden; }
.orbit-bullets li.active { color: #222; background-position: -7px 0; }

/* center the captions */
.caption{
	text-align:center;
}

/* Hide timer graphic */
span.rotator, span.mask { 
	display: none!important;
}

#stacks_in_44_page1 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_44_page1 .stacks_right {
	float:right;
	width:49%;
}/* CONTAINER */
div.orbit { width: 1px; height: 1px; position: relative; -moz-box-shadow: 0 0 10px rgba(0,0,0,.25); -webkit-box-shadow: 0 0 10px rgba(0,0,0,.25);  overflow: hidden; }
div.orbit img { position: absolute; top: 0; left: 0; }
div.orbit a img { border: none; }

/* TIMER */
div.timer { width: 40px; height: 40px; overflow: hidden; position: absolute; top: 10px; right:10px; opacity: .6; cursor: pointer; z-index: 1001; }
span.rotator { display: block; width: 40px; height: 40px; position: absolute; top: 0; left: -20px; background: url('../services_files/files/rotator-black.png') no-repeat; z-index: 3; }
span.mask { display: block; width: 20px; height: 40px; position: absolute; top: 0; right: 0; z-index: 2; overflow: hidden; }
span.rotator.move { left: 0; }
span.mask.move { width: 40px; left: 0; background: url('../services_files/files/timer-black.png') repeat 0px 0px;  }
span.pause { display: block; width: 40px; height: 40px; position: absolute; top: 0; left: 0px; background: url('../services_files/files/pause-black.png') no-repeat; z-index: 4; opacity: 0; }
div.timer:hover span.pause,
span.pause.active, 
div.timer:hover span.pause.active { opacity: 1; }

/* CAPTIONS */
div.caption { background: #000; background: rgba(0,0,0,.6); width: 100%; z-index: 1000; position: absolute; bottom:-100px; color: #FFFFFF; padding: 8px 0;}
div.caption span { padding: 0 10px; font-size: 14px; margin: 0; }
.orbit-caption { display: none; }

/* DIRECTIONAL NAV */
div.orbit:hover div.slider-nav { display: block; }
div.slider-nav { display: none; }
div.slider-nav span { width: 33px; height: 33px; text-indent: -9999px; position: absolute; z-index: 1000; top: 43%; cursor: pointer; }
div.slider-nav span.right { background: url('../services_files/files/right-arrow.png'); right: 10px; }
div.slider-nav span.left { background: url('../services_files/files/left-arrow.png'); left: 10px; }   

/* BULLET NAV */
.orbit-bullets { position: absolute; z-index: 1000; list-style: none; top: 10px; left: 7px; margin: 0; padding: 0; }
.orbit-bullets li { float: left; margin-left: 5px; cursor: pointer; color: #999; text-indent: -9999px; background: url('../services_files/files/bullets.png') no-repeat; 0 0; width: 7px; height: 7px; overflow: hidden; }
.orbit-bullets li.active { color: #222; background-position: -7px 0; }

/* center the captions */
.caption{
	text-align:center;
}

/* Hide timer graphic */
span.rotator, span.mask { 
	display: none!important;
}

#stacks_in_67_page1 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_67_page1 .stacks_right {
	float:right;
	width:49%;
}/* CONTAINER */
div.orbit { width: 1px; height: 1px; position: relative; -moz-box-shadow: 0 0 10px rgba(0,0,0,.25); -webkit-box-shadow: 0 0 10px rgba(0,0,0,.25);  overflow: hidden; }
div.orbit img { position: absolute; top: 0; left: 0; }
div.orbit a img { border: none; }

/* TIMER */
div.timer { width: 40px; height: 40px; overflow: hidden; position: absolute; top: 10px; right:10px; opacity: .6; cursor: pointer; z-index: 1001; }
span.rotator { display: block; width: 40px; height: 40px; position: absolute; top: 0; left: -20px; background: url('../services_files/files/rotator-black.png') no-repeat; z-index: 3; }
span.mask { display: block; width: 20px; height: 40px; position: absolute; top: 0; right: 0; z-index: 2; overflow: hidden; }
span.rotator.move { left: 0; }
span.mask.move { width: 40px; left: 0; background: url('../services_files/files/timer-black.png') repeat 0px 0px;  }
span.pause { display: block; width: 40px; height: 40px; position: absolute; top: 0; left: 0px; background: url('../services_files/files/pause-black.png') no-repeat; z-index: 4; opacity: 0; }
div.timer:hover span.pause,
span.pause.active, 
div.timer:hover span.pause.active { opacity: 1; }

/* CAPTIONS */
div.caption { background: #000; background: rgba(0,0,0,.6); width: 100%; z-index: 1000; position: absolute; bottom:-100px; color: #FFFFFF; padding: 8px 0;}
div.caption span { padding: 0 10px; font-size: 14px; margin: 0; }
.orbit-caption { display: none; }

/* DIRECTIONAL NAV */
div.orbit:hover div.slider-nav { display: block; }
div.slider-nav { display: none; }
div.slider-nav span { width: 33px; height: 33px; text-indent: -9999px; position: absolute; z-index: 1000; top: 43%; cursor: pointer; }
div.slider-nav span.right { background: url('../services_files/files/right-arrow.png'); right: 10px; }
div.slider-nav span.left { background: url('../services_files/files/left-arrow.png'); left: 10px; }   

/* BULLET NAV */
.orbit-bullets { position: absolute; z-index: 1000; list-style: none; top: 10px; left: 7px; margin: 0; padding: 0; }
.orbit-bullets li { float: left; margin-left: 5px; cursor: pointer; color: #999; text-indent: -9999px; background: url('../services_files/files/bullets.png') no-repeat; 0 0; width: 7px; height: 7px; overflow: hidden; }
.orbit-bullets li.active { color: #222; background-position: -7px 0; }

/* center the captions */
.caption{
	text-align:center;
}

/* Hide timer graphic */
span.rotator, span.mask { 
	display: none!important;
}

.bgstretcher {
	background-color: #000000;
	overflow: hidden;
	width: 100%;
	position: fixed !important;
	margin: 0 !important;
	z-index: -1 !important;
}
.bgstretcher, .bgstretcher UL, .bgstretcher UL LI {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
}
.bgstretcher UL, .bgstretcher UL LI {
	margin: 0;
	padding: 0;
	list-style: none;
}
div#inputimages	{
	display: none;
}
